<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Root View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="LLQ_RootViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="BYZ-38-t0r" customClass="LLQ_RootViewController" customModule="PrivateBrowser" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="30" y="84"/>
        </scene>
        <!--Setting Controller-->
        <scene sceneID="l2h-sa-LOt">
            <objects>
                <viewController storyboardIdentifier="LLQ_SettingController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="pOg-Wp-uKi" customClass="LLQ_SettingController" customModule="PrivateBrowser" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="qTt-Uf-rw6">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="grouped" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" estimatedSectionHeaderHeight="-1" sectionFooterHeight="18" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="efg-Da-fSw">
                                <rect key="frame" x="0.0" y="92" width="414" height="804"/>
                                <color key="backgroundColor" red="0.95203500990000001" green="0.99926048519999999" blue="0.82742494339999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="LLQ_HomeSettingsCell" rowHeight="147" id="j0W-Ov-c3Z" customClass="LLQ_HomeSettingsCell" customModule="PrivateBrowser" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="55.5" width="414" height="147"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="j0W-Ov-c3Z" id="6MI-4w-ldA">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="147"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="252" verticalHuggingPriority="251" horizontalCompressionResistancePriority="751" image="setting_feedback" translatesAutoresizingMaskIntoConstraints="NO" id="245-nH-Aal">
                                                    <rect key="frame" x="24" y="58" width="30" height="31"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x7w-bH-ZLN">
                                                    <rect key="frame" x="64" y="65" width="35.5" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" red="0.10980392156862745" green="0.11764705882352941" blue="0.18431372549019609" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="setting_arrow" translatesAutoresizingMaskIntoConstraints="NO" id="rrL-jc-XXd">
                                                    <rect key="frame" x="360" y="58" width="30" height="31"/>
                                                </imageView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="x7w-bH-ZLN" firstAttribute="leading" secondItem="245-nH-Aal" secondAttribute="trailing" constant="10" id="FDS-FS-vfr"/>
                                                <constraint firstItem="x7w-bH-ZLN" firstAttribute="centerY" secondItem="6MI-4w-ldA" secondAttribute="centerY" id="Td5-7X-0bq"/>
                                                <constraint firstItem="245-nH-Aal" firstAttribute="centerY" secondItem="6MI-4w-ldA" secondAttribute="centerY" id="Zch-9b-sf6"/>
                                                <constraint firstItem="rrL-jc-XXd" firstAttribute="centerY" secondItem="6MI-4w-ldA" secondAttribute="centerY" id="hE5-fp-2ML"/>
                                                <constraint firstItem="245-nH-Aal" firstAttribute="top" relation="greaterThanOrEqual" secondItem="6MI-4w-ldA" secondAttribute="top" constant="13.5" id="hxS-2M-eQE"/>
                                                <constraint firstAttribute="trailing" secondItem="rrL-jc-XXd" secondAttribute="trailing" constant="24" id="i0S-I3-k7V"/>
                                                <constraint firstItem="245-nH-Aal" firstAttribute="leading" secondItem="6MI-4w-ldA" secondAttribute="leading" constant="24" id="x1J-zo-ffC"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.93725490196078431" alpha="1" colorSpace="calibratedRGB"/>
                                        <connections>
                                            <outlet property="icon" destination="245-nH-Aal" id="BjQ-ge-s4Z"/>
                                            <outlet property="label" destination="x7w-bH-ZLN" id="VfB-lV-EiR"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="pOg-Wp-uKi" id="Iqo-Et-CIS"/>
                                    <outlet property="delegate" destination="pOg-Wp-uKi" id="cpT-rx-T3a"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="9aH-9d-zIa"/>
                        <color key="backgroundColor" red="0.95203500990000001" green="0.99926048519999999" blue="0.82742494339999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="efg-Da-fSw" secondAttribute="bottom" id="fBR-9G-1HL"/>
                            <constraint firstItem="efg-Da-fSw" firstAttribute="top" secondItem="9aH-9d-zIa" secondAttribute="top" id="jjj-En-M4u"/>
                            <constraint firstItem="9aH-9d-zIa" firstAttribute="trailing" secondItem="efg-Da-fSw" secondAttribute="trailing" id="kMd-8A-3sq"/>
                            <constraint firstItem="efg-Da-fSw" firstAttribute="leading" secondItem="9aH-9d-zIa" secondAttribute="leading" id="x0u-kj-L05"/>
                        </constraints>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="pwS-ye-ofm" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="8.6956521739130448" y="790.84821428571422"/>
        </scene>
        <!--Launch View Controller-->
        <scene sceneID="udL-iF-Zqd">
            <objects>
                <viewController storyboardIdentifier="LLQ_LaunchViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="MAV-DM-Vyc" customClass="LLQ_LaunchViewController" customModule="PrivateBrowser" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="13H-eM-jUx">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Flow Browser" translatesAutoresizingMaskIntoConstraints="NO" id="sKg-Oq-YR3">
                                <rect key="frame" x="80" y="80.5" width="127.5" height="15"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_home_nav_icon" translatesAutoresizingMaskIntoConstraints="NO" id="R01-W6-0bH">
                                <rect key="frame" x="20" y="68" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="2ca-cf-ZAJ"/>
                                    <constraint firstAttribute="width" constant="40" id="6BX-EN-hN6"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OjM-Wy-CKG">
                                <rect key="frame" x="20" y="123" width="272" height="143.5"/>
                                <string key="text">A New Era of 
Managing Your 
Finances!</string>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="40"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="launch_animate" translatesAutoresizingMaskIntoConstraints="NO" id="oYm-Dy-vNv">
                                <rect key="frame" x="186.5" y="762" width="41" height="40"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_people" translatesAutoresizingMaskIntoConstraints="NO" id="YiJ-3i-Ahz">
                                <rect key="frame" x="0.0" y="296" width="414" height="600"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="600" id="l8a-UY-YaG"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="MZ6-k5-HFZ"/>
                        <color key="backgroundColor" red="0.95203500990000001" green="0.99926048519999999" blue="0.82742494339999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstItem="R01-W6-0bH" firstAttribute="top" secondItem="MZ6-k5-HFZ" secondAttribute="top" constant="20" id="9ae-NV-fMQ"/>
                            <constraint firstItem="sKg-Oq-YR3" firstAttribute="leading" secondItem="R01-W6-0bH" secondAttribute="trailing" constant="20" id="D24-yr-bF7"/>
                            <constraint firstItem="OjM-Wy-CKG" firstAttribute="top" secondItem="sKg-Oq-YR3" secondAttribute="bottom" constant="27.5" id="G9L-QY-dYJ"/>
                            <constraint firstAttribute="trailing" secondItem="YiJ-3i-Ahz" secondAttribute="trailing" id="HYY-NG-oYe"/>
                            <constraint firstItem="OjM-Wy-CKG" firstAttribute="leading" secondItem="MZ6-k5-HFZ" secondAttribute="leading" constant="20" id="NRv-iQ-4cr"/>
                            <constraint firstItem="YiJ-3i-Ahz" firstAttribute="leading" secondItem="MZ6-k5-HFZ" secondAttribute="leading" id="OF2-uN-pkf"/>
                            <constraint firstItem="sKg-Oq-YR3" firstAttribute="centerY" secondItem="R01-W6-0bH" secondAttribute="centerY" id="SDd-KB-vGw"/>
                            <constraint firstItem="R01-W6-0bH" firstAttribute="leading" secondItem="MZ6-k5-HFZ" secondAttribute="leading" constant="20" id="WgL-sk-jWU"/>
                            <constraint firstAttribute="bottom" secondItem="YiJ-3i-Ahz" secondAttribute="bottom" id="YPi-BI-YZl"/>
                            <constraint firstItem="oYm-Dy-vNv" firstAttribute="centerX" secondItem="MZ6-k5-HFZ" secondAttribute="centerX" id="irK-36-npH"/>
                            <constraint firstItem="MZ6-k5-HFZ" firstAttribute="bottom" secondItem="oYm-Dy-vNv" secondAttribute="bottom" constant="60" id="uNg-al-eo6"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="animateIcon" destination="oYm-Dy-vNv" id="oHE-Bq-CoQ"/>
                        <outlet property="iconlogo" destination="R01-W6-0bH" id="www-r2-4u2"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="p6a-rq-iZh" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="686.95652173913049" y="83.705357142857139"/>
        </scene>
        <!--Home Controller-->
        <scene sceneID="mWJ-4W-H2H">
            <objects>
                <viewController storyboardIdentifier="LLQ_HomeController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="Kox-Rk-BLA" customClass="LLQ_HomeController" customModule="PrivateBrowser" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="xJd-Wh-Eif">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_home_bg" translatesAutoresizingMaskIntoConstraints="NO" id="kKG-8Q-kqQ">
                                <rect key="frame" x="0.0" y="415" width="414" height="486"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="486" id="p22-BK-lA6"/>
                                </constraints>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sge-Wb-pny">
                                <rect key="frame" x="0.0" y="106.5" width="414" height="74"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1iD-3z-iBp">
                                <rect key="frame" x="0.0" y="856" width="414" height="40"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" priority="250" constant="40" id="UBO-OA-aLm"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qpE-Vf-CQd" customClass="LLQ_HomeBottomBarView" customModule="PrivateBrowser" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="866" width="414" height="30"/>
                                <color key="backgroundColor" red="0.14117647059999999" green="0.14117647059999999" blue="0.14117647059999999" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" priority="250" constant="30" id="4Z0-V2-YN9"/>
                                </constraints>
                            </view>
                            <visualEffectView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="M1s-nU-Buh">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="Hlq-6l-ZdE">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                </view>
                                <blurEffect style="regular"/>
                            </visualEffectView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EGw-Ap-Mtf">
                                <rect key="frame" x="0.0" y="48" width="414" height="44"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_home_nav_icon" translatesAutoresizingMaskIntoConstraints="NO" id="7pc-TE-na0">
                                        <rect key="frame" x="24" y="2" width="40" height="40"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="40" id="GHG-ek-724"/>
                                            <constraint firstAttribute="height" constant="40" id="inL-jJ-naZ"/>
                                        </constraints>
                                    </imageView>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Flow Browser" translatesAutoresizingMaskIntoConstraints="NO" id="28r-Tx-SsP">
                                        <rect key="frame" x="69" y="14.5" width="127.5" height="15"/>
                                    </imageView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4Rk-nm-LqD">
                                        <rect key="frame" x="367" y="10" width="24" height="24"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="icon_home_setting"/>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="8Nb-T2-bST"/>
                                    <constraint firstAttribute="trailing" secondItem="4Rk-nm-LqD" secondAttribute="trailing" constant="23" id="Hxb-Zs-nld"/>
                                    <constraint firstItem="7pc-TE-na0" firstAttribute="leading" secondItem="EGw-Ap-Mtf" secondAttribute="leading" constant="24" id="O5a-y3-ifl"/>
                                    <constraint firstItem="28r-Tx-SsP" firstAttribute="centerY" secondItem="7pc-TE-na0" secondAttribute="centerY" id="d6p-BX-wVN"/>
                                    <constraint firstItem="4Rk-nm-LqD" firstAttribute="centerY" secondItem="EGw-Ap-Mtf" secondAttribute="centerY" id="kFF-Wg-B7Q"/>
                                    <constraint firstItem="7pc-TE-na0" firstAttribute="centerY" secondItem="EGw-Ap-Mtf" secondAttribute="centerY" id="oeb-Oi-Es9"/>
                                    <constraint firstItem="28r-Tx-SsP" firstAttribute="leading" secondItem="7pc-TE-na0" secondAttribute="trailing" constant="5" id="wFz-a6-SUl"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SAq-HF-l98" customClass="LLQ_SearchTextView" customModule="PrivateBrowser" customModuleProvider="target">
                                <rect key="frame" x="14" y="120" width="376" height="47"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="47" id="yhm-ab-bGH"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="DWg-SQ-JRk">
                                <rect key="frame" x="38" y="212" width="338" height="88"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aPM-Aa-h5H">
                                        <rect key="frame" x="0.0" y="0.0" width="55" height="88"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="instagram" translatesAutoresizingMaskIntoConstraints="NO" id="6iN-Vp-WfA">
                                                <rect key="frame" x="3.5" y="0.0" width="48" height="48"/>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Instagram" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kJ7-Cz-BYN">
                                                <rect key="frame" x="1.5" y="60" width="52.5" height="13.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                                <color key="textColor" red="0.14117647058823529" green="0.14117647058823529" blue="0.14117647058823529" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <gestureRecognizers/>
                                        <constraints>
                                            <constraint firstItem="kJ7-Cz-BYN" firstAttribute="top" secondItem="6iN-Vp-WfA" secondAttribute="bottom" constant="12" id="7wU-0V-lDx"/>
                                            <constraint firstItem="kJ7-Cz-BYN" firstAttribute="centerX" secondItem="aPM-Aa-h5H" secondAttribute="centerX" id="KLX-1k-h87"/>
                                            <constraint firstItem="6iN-Vp-WfA" firstAttribute="centerX" secondItem="aPM-Aa-h5H" secondAttribute="centerX" id="UGC-xt-8Gf"/>
                                            <constraint firstAttribute="width" constant="55" id="WHN-ci-6n5"/>
                                            <constraint firstAttribute="height" constant="88" id="bqo-2Z-hJq"/>
                                            <constraint firstItem="6iN-Vp-WfA" firstAttribute="top" secondItem="aPM-Aa-h5H" secondAttribute="top" id="upz-tX-jeb"/>
                                            <constraint firstItem="kJ7-Cz-BYN" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="aPM-Aa-h5H" secondAttribute="leading" id="y1B-Sc-WCL"/>
                                        </constraints>
                                        <connections>
                                            <outletCollection property="gestureRecognizers" destination="Vha-8r-d6j" appends="YES" id="8gA-Y0-MxJ"/>
                                        </connections>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hz8-Qg-tRh">
                                        <rect key="frame" x="94.5" y="0.0" width="55" height="88"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="vimo" translatesAutoresizingMaskIntoConstraints="NO" id="h9T-6L-Ez9">
                                                <rect key="frame" x="3" y="0.0" width="49" height="48"/>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Vimeo" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SQY-tK-ecg">
                                                <rect key="frame" x="11" y="60" width="33" height="13.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                                <color key="textColor" red="0.14117647059999999" green="0.14117647059999999" blue="0.14117647059999999" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <gestureRecognizers/>
                                        <constraints>
                                            <constraint firstItem="h9T-6L-Ez9" firstAttribute="top" secondItem="hz8-Qg-tRh" secondAttribute="top" id="Cu8-yt-8O9"/>
                                            <constraint firstItem="SQY-tK-ecg" firstAttribute="centerX" secondItem="hz8-Qg-tRh" secondAttribute="centerX" id="LtP-t2-aq8"/>
                                            <constraint firstAttribute="height" constant="88" id="Ta2-kJ-F1g"/>
                                            <constraint firstItem="SQY-tK-ecg" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="hz8-Qg-tRh" secondAttribute="leading" id="YIA-p9-BQg"/>
                                            <constraint firstAttribute="width" constant="55" id="oE2-qm-j1b"/>
                                            <constraint firstItem="SQY-tK-ecg" firstAttribute="top" secondItem="h9T-6L-Ez9" secondAttribute="bottom" constant="12" id="to8-zp-nSV"/>
                                            <constraint firstItem="h9T-6L-Ez9" firstAttribute="centerX" secondItem="hz8-Qg-tRh" secondAttribute="centerX" id="zld-c4-GRV"/>
                                        </constraints>
                                        <connections>
                                            <outletCollection property="gestureRecognizers" destination="XGh-uk-cFZ" appends="YES" id="2QT-cU-tpd"/>
                                        </connections>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WdZ-Le-Bpq">
                                        <rect key="frame" x="188.5" y="0.0" width="55" height="88"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Tiktok" translatesAutoresizingMaskIntoConstraints="NO" id="2Cs-9H-s11">
                                                <rect key="frame" x="3" y="0.0" width="49" height="48"/>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tiktok" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RyJ-qd-bqX">
                                                <rect key="frame" x="11.5" y="60" width="32.5" height="13.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                                <color key="textColor" red="0.14117647059999999" green="0.14117647059999999" blue="0.14117647059999999" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <gestureRecognizers/>
                                        <constraints>
                                            <constraint firstItem="2Cs-9H-s11" firstAttribute="centerX" secondItem="WdZ-Le-Bpq" secondAttribute="centerX" id="Dnp-dz-bx9"/>
                                            <constraint firstAttribute="height" constant="88" id="WBS-V3-dvA"/>
                                            <constraint firstAttribute="width" constant="55" id="cUq-0h-FtO"/>
                                            <constraint firstItem="RyJ-qd-bqX" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="WdZ-Le-Bpq" secondAttribute="leading" id="e3u-WR-tWa"/>
                                            <constraint firstItem="RyJ-qd-bqX" firstAttribute="top" secondItem="2Cs-9H-s11" secondAttribute="bottom" constant="12" id="epw-MG-2kY"/>
                                            <constraint firstItem="RyJ-qd-bqX" firstAttribute="centerX" secondItem="WdZ-Le-Bpq" secondAttribute="centerX" id="mFp-RZ-Iyb"/>
                                            <constraint firstItem="2Cs-9H-s11" firstAttribute="top" secondItem="WdZ-Le-Bpq" secondAttribute="top" id="zth-oE-IjJ"/>
                                        </constraints>
                                        <connections>
                                            <outletCollection property="gestureRecognizers" destination="wXp-Bi-9db" appends="YES" id="tDH-qY-31L"/>
                                        </connections>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JIU-Hc-Flq">
                                        <rect key="frame" x="283" y="0.0" width="55" height="88"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="facebook" translatesAutoresizingMaskIntoConstraints="NO" id="ymN-bH-kHn">
                                                <rect key="frame" x="3.5" y="0.0" width="48" height="48"/>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Facebook" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KLw-oA-ezg">
                                                <rect key="frame" x="2" y="60" width="51" height="13.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                                <color key="textColor" red="0.14117647059999999" green="0.14117647059999999" blue="0.14117647059999999" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <gestureRecognizers/>
                                        <constraints>
                                            <constraint firstItem="KLw-oA-ezg" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="JIU-Hc-Flq" secondAttribute="leading" id="60B-0s-akZ"/>
                                            <constraint firstItem="ymN-bH-kHn" firstAttribute="centerX" secondItem="JIU-Hc-Flq" secondAttribute="centerX" id="9Qx-5F-Nef"/>
                                            <constraint firstAttribute="width" constant="55" id="Dfa-BK-rWL"/>
                                            <constraint firstItem="ymN-bH-kHn" firstAttribute="top" secondItem="JIU-Hc-Flq" secondAttribute="top" id="S7e-Mx-8nP"/>
                                            <constraint firstAttribute="height" constant="88" id="fyI-s8-vzD"/>
                                            <constraint firstItem="KLw-oA-ezg" firstAttribute="centerX" secondItem="JIU-Hc-Flq" secondAttribute="centerX" id="lSJ-oJ-DcR"/>
                                            <constraint firstItem="KLw-oA-ezg" firstAttribute="top" secondItem="ymN-bH-kHn" secondAttribute="bottom" constant="12" id="tdw-bN-1gn"/>
                                        </constraints>
                                        <connections>
                                            <outletCollection property="gestureRecognizers" destination="9nb-PB-FtR" appends="YES" id="nWv-SY-fLw"/>
                                        </connections>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="88" id="VdZ-W2-Un6"/>
                                </constraints>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kkp-Se-kXF" customClass="LLQ_HomeWebControlView" customModule="PrivateBrowser" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="122" width="414" height="774"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="NVh-7O-acf"/>
                        <color key="backgroundColor" red="0.95203500990000001" green="0.99926048519999999" blue="0.82742494339999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="1iD-3z-iBp" secondAttribute="bottom" id="60L-df-eGx"/>
                            <constraint firstItem="DWg-SQ-JRk" firstAttribute="top" secondItem="SAq-HF-l98" secondAttribute="bottom" constant="45" id="6hv-mY-Niz"/>
                            <constraint firstItem="sge-Wb-pny" firstAttribute="bottom" secondItem="SAq-HF-l98" secondAttribute="bottom" constant="13.5" id="7IT-T7-EFg"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="qpE-Vf-CQd" secondAttribute="trailing" id="84K-YM-MsO"/>
                            <constraint firstItem="M1s-nU-Buh" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" id="8yK-hX-cGo"/>
                            <constraint firstItem="SAq-HF-l98" firstAttribute="top" secondItem="NVh-7O-acf" secondAttribute="top" constant="72" id="B3y-di-hEC"/>
                            <constraint firstItem="kKG-8Q-kqQ" firstAttribute="top" relation="greaterThanOrEqual" secondItem="DWg-SQ-JRk" secondAttribute="bottom" id="Cee-cO-YVe"/>
                            <constraint firstAttribute="bottom" secondItem="kkp-Se-kXF" secondAttribute="bottom" id="Cky-k5-ZnK"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="kKG-8Q-kqQ" secondAttribute="trailing" id="Dm5-9c-QBZ"/>
                            <constraint firstItem="kkp-Se-kXF" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" id="GrL-RU-uGB"/>
                            <constraint firstItem="DWg-SQ-JRk" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" constant="38" id="IBq-Rr-ZlR"/>
                            <constraint firstItem="kkp-Se-kXF" firstAttribute="top" secondItem="NVh-7O-acf" secondAttribute="top" constant="74" id="J3U-We-bD3"/>
                            <constraint firstItem="sge-Wb-pny" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" id="M9I-6R-GmM"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="M1s-nU-Buh" secondAttribute="trailing" id="Mf9-Ta-eiB"/>
                            <constraint firstAttribute="bottom" secondItem="M1s-nU-Buh" secondAttribute="bottom" id="Pfx-0R-CzK"/>
                            <constraint firstItem="qpE-Vf-CQd" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" id="Rro-Ja-RGf"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="sge-Wb-pny" secondAttribute="trailing" id="aW0-Gm-Hbx"/>
                            <constraint firstItem="EGw-Ap-Mtf" firstAttribute="top" secondItem="NVh-7O-acf" secondAttribute="top" id="dwv-Cf-SsW"/>
                            <constraint firstItem="M1s-nU-Buh" firstAttribute="top" secondItem="xJd-Wh-Eif" secondAttribute="top" id="dz7-tS-waY"/>
                            <constraint firstItem="SAq-HF-l98" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" constant="14" id="e2n-zD-dqa"/>
                            <constraint firstItem="sge-Wb-pny" firstAttribute="top" secondItem="SAq-HF-l98" secondAttribute="top" constant="-13.5" id="hRs-tQ-L8f"/>
                            <constraint firstAttribute="bottom" secondItem="qpE-Vf-CQd" secondAttribute="bottom" id="iJu-vy-G5A"/>
                            <constraint firstItem="1iD-3z-iBp" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" id="iu6-qd-fyw"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="SAq-HF-l98" secondAttribute="trailing" constant="24" id="jcQ-lF-Xzm"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="DWg-SQ-JRk" secondAttribute="trailing" constant="38" id="lXZ-YS-z52"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="EGw-Ap-Mtf" secondAttribute="trailing" id="m9J-zs-m86"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="1iD-3z-iBp" secondAttribute="trailing" id="p2V-9h-Jbe"/>
                            <constraint firstItem="kKG-8Q-kqQ" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" id="pUK-eQ-tke"/>
                            <constraint firstItem="EGw-Ap-Mtf" firstAttribute="leading" secondItem="NVh-7O-acf" secondAttribute="leading" id="rvp-2R-YNS"/>
                            <constraint firstItem="NVh-7O-acf" firstAttribute="trailing" secondItem="kkp-Se-kXF" secondAttribute="trailing" id="vK2-Sf-p0q"/>
                            <constraint firstAttribute="bottom" secondItem="kKG-8Q-kqQ" secondAttribute="bottom" priority="250" constant="-5" id="zB6-Vm-Wbg"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="blurView" destination="M1s-nU-Buh" id="YdF-sq-lCF"/>
                        <outlet property="bottomBar" destination="qpE-Vf-CQd" id="BPQ-wP-Eng"/>
                        <outlet property="bottomBg" destination="kKG-8Q-kqQ" id="B4u-rO-BNk"/>
                        <outlet property="itemsView" destination="DWg-SQ-JRk" id="WXp-Pu-yyM"/>
                        <outlet property="navView" destination="EGw-Ap-Mtf" id="w2B-ub-jec"/>
                        <outlet property="navimg" destination="7pc-TE-na0" id="Apf-wZ-15q"/>
                        <outlet property="settingBtn" destination="4Rk-nm-LqD" id="fDp-pe-oKj"/>
                        <outlet property="textView" destination="SAq-HF-l98" id="LVd-8U-mWA"/>
                        <outlet property="textViewBg" destination="sge-Wb-pny" id="oMB-cE-PNS"/>
                        <outlet property="textViewHeightConstraint" destination="yhm-ab-bGH" id="1JR-Yh-0UK"/>
                        <outlet property="textViewTopConstraint" destination="B3y-di-hEC" id="cZU-1S-oVR"/>
                        <outlet property="webContentView" destination="kkp-Se-kXF" id="Yey-2D-Z8z"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4lX-lU-Oty" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
                <tapGestureRecognizer id="Vha-8r-d6j">
                    <connections>
                        <action selector="responseToInstagram:" destination="Kox-Rk-BLA" id="O93-kC-m7J"/>
                    </connections>
                </tapGestureRecognizer>
                <tapGestureRecognizer id="XGh-uk-cFZ">
                    <connections>
                        <action selector="responseToVimor:" destination="Kox-Rk-BLA" id="hIv-LQ-NQW"/>
                    </connections>
                </tapGestureRecognizer>
                <tapGestureRecognizer id="wXp-Bi-9db">
                    <connections>
                        <action selector="responseToTikTok:" destination="Kox-Rk-BLA" id="dSN-Qx-SHb"/>
                    </connections>
                </tapGestureRecognizer>
                <tapGestureRecognizer id="9nb-PB-FtR">
                    <connections>
                        <action selector="responseToFaceBook:" destination="Kox-Rk-BLA" id="0MJ-9Z-oh6"/>
                    </connections>
                </tapGestureRecognizer>
            </objects>
            <point key="canvasLocation" x="1402.8985507246377" y="90.401785714285708"/>
        </scene>
        <!--Web List Controller-->
        <scene sceneID="I8r-Pf-6cq">
            <objects>
                <viewController storyboardIdentifier="LLQ_WebListController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="puY-ll-cB9" customClass="LLQ_WebListController" customModule="PrivateBrowser" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="wQs-Mx-jH0">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="vFW-pq-ZX9">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="820"/>
                                <color key="backgroundColor" red="0.95203500990000001" green="0.99926048519999999" blue="0.82742494339999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="GFb-uB-EaV">
                                    <size key="itemSize" width="0.0" height="0.0"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells/>
                                <connections>
                                    <outlet property="dataSource" destination="puY-ll-cB9" id="vc2-xB-mJ1"/>
                                    <outlet property="delegate" destination="puY-ll-cB9" id="Z8f-yX-JqU"/>
                                </connections>
                            </collectionView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oGm-f0-PG2">
                                <rect key="frame" x="191.5" y="830.5" width="31" height="31"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="" image="icon_list_add"/>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="j2l-OQ-sdL">
                                <rect key="frame" x="340" y="830" width="50" height="32"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="Cancel"/>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="SEp-6H-w6w"/>
                        <color key="backgroundColor" red="0.95203500990000001" green="0.99926048519999999" blue="0.82742494339999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstItem="SEp-6H-w6w" firstAttribute="bottom" secondItem="oGm-f0-PG2" secondAttribute="bottom" constant="0.5" id="07X-RR-EVS"/>
                            <constraint firstItem="vFW-pq-ZX9" firstAttribute="top" secondItem="wQs-Mx-jH0" secondAttribute="top" id="2Na-Nu-72F"/>
                            <constraint firstItem="SEp-6H-w6w" firstAttribute="trailing" secondItem="vFW-pq-ZX9" secondAttribute="trailing" id="55t-pz-R5i"/>
                            <constraint firstItem="j2l-OQ-sdL" firstAttribute="centerY" secondItem="oGm-f0-PG2" secondAttribute="centerY" id="7Ff-24-R27"/>
                            <constraint firstItem="oGm-f0-PG2" firstAttribute="centerX" secondItem="vFW-pq-ZX9" secondAttribute="centerX" id="OSR-0E-nS0"/>
                            <constraint firstItem="SEp-6H-w6w" firstAttribute="trailing" secondItem="j2l-OQ-sdL" secondAttribute="trailing" constant="24" id="aYf-nE-mMi"/>
                            <constraint firstItem="j2l-OQ-sdL" firstAttribute="top" secondItem="vFW-pq-ZX9" secondAttribute="bottom" constant="10" id="gmV-sO-MeQ"/>
                            <constraint firstItem="vFW-pq-ZX9" firstAttribute="leading" secondItem="SEp-6H-w6w" secondAttribute="leading" id="jE1-cH-wLi"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="addButton" destination="oGm-f0-PG2" id="KGe-8M-L8a"/>
                        <outlet property="cancelButton" destination="j2l-OQ-sdL" id="GjJ-Uz-q4T"/>
                        <outlet property="collectionView" destination="vFW-pq-ZX9" id="R2s-V7-NbZ"/>
                        <outlet property="flowLayout" destination="GFb-uB-EaV" id="VSm-2l-CQa"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vf7-nM-ftC" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2179.7101449275365" y="83.705357142857139"/>
        </scene>
    </scenes>
    <resources>
        <image name="Flow Browser" width="127.5" height="15"/>
        <image name="Tiktok" width="49" height="48"/>
        <image name="facebook" width="48" height="48"/>
        <image name="icon_home_bg" width="660" height="332"/>
        <image name="icon_home_nav_icon" width="1024" height="1024"/>
        <image name="icon_home_setting" width="24" height="24"/>
        <image name="icon_list_add" width="31" height="31"/>
        <image name="icon_people" width="660" height="473"/>
        <image name="instagram" width="48" height="48"/>
        <image name="launch_animate" width="41" height="40"/>
        <image name="setting_arrow" width="30" height="31"/>
        <image name="setting_feedback" width="30" height="31"/>
        <image name="vimo" width="49" height="48"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
